﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background-color:#f6dfc0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'IRANSans';
     src: url('../fonts/IRANSansWeb.eot') format('eot');
    src: url('../fonts/IRANSansWeb.ttf') format('ttf');
    src: url('../fonts/IRANSansWeb.woff') format('woff');
	src: url('../fonts/IRANSansWeb.woff2') format('woff2');
}

#header{
    min-height: 80px;
    margin: auto;
    padding-top: 10px;
    width: 100%;
     
   }

.cafe {
	display:inline-block;
	font-weight: 800;
	font-size:50px;
	font-family:IRANSans;
	color:#5c0719;
    text-align:center;
	float:right;
	padding-right:30px;
    padding-top:10px;
}
.home {
   
    float:right;
     padding-right:30px;
     display:block;
     width:100px;
     height:auto;
}

/*--content--*/
.content{
 margin-top:50px;
 margin-bottom:50px;
  float:right;
	width:100%;
 	position: relative;
    
  
}
.content-grid{
    
    padding:10px;
	border-radius:5px;
	float:right;
	width:250px;
   

}
.content-grid img{
    width:250px;
}

/*--------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	width: 100%;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	top:0;
	right:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
	
}
/*	Animation effects*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
}
.b-animate img{
	/*margin-top: 4%;*/
	display: -webkit-inline-box;
    
}
.b-animate span{
    padding-top:120px;
	display:block;
	font-size: 20px;
	font-family:IRANSans;
	display: block;
	font-weight: 200;
}
.b-animate p{
	padding: 0.2em 0 1em;
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	border-bottom:1px solid #fff;
	display: inline-block;
	margin:0 0 1em;
}
.b-animate i{
	background:url(../images/ar.png) no-repeat 0px 0px;
	width:70px;
	height:70px;
	display:block;
	margin:0 auto;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-right{
	position: relative;
	right: -100%;
	background:rgba(242, 209, 166, 0.81);
	background-size: 100% 100%;
	top: 0px;
	margin: 0;
	min-height: 250px;
}
.b-animate-go:hover .b-from-right{
	right:0;
}
@media(max-width:768px){
    header {
       
        width:100%;
    }
}